/* ===== RESET ================================================== */
a, abbr, acronym, address, applet, article, aside, audio,b, blockquote,big, body, button, center, canvas, caption, cite, code, command,datalist, dd, del, details, dfn, dl, div, dt, em, embed,fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,object, ol, output,p, pre, progress,q, s, samp, section, small, span, source, strike, strong, sub, sup,table, tbody, tfoot, thead, th, tr, tdvideo, tt,u, ul, var{background:transparent; border:0 none; margin:0; padding:0; line-height:16px; vertical-align:baseline; outline:none; font-size:100%; font-family:inherit; font-weight:normal; font-style:normal;} article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;} blockquote,q{quotes:none;} blockquote:before,q:before{content:'';content:none;} blockquote:after,q:after{content:'';content:none;} ins {text-decoration:none;} abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;} table {border-collapse:collapse; border-spacing:0;} hr {display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;} input, select {vertical-align:middle; margin:0;} ol, ul, li {list-style:none;}
html {-webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;} *, *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-tap-highlight-color:rgba(255,255,255,0);}

/* ===== GLOBAL ================================================== */
@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Roman.eot');
	src: url('../fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Roman.woff') format('woff'),
		url('../fonts/HelveticaNeue-Roman.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Medium.eot');
	src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
		url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Light.eot');
	src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Light.woff') format('woff'),
		url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Bold.eot');
	src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
		url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

body{ font-family: 'Helvetica Neue'; font-weight:400; font-size:15px; color:#939da3; line-height:24px; background:#fff; margin:0; padding:0; -webkit-font-smoothing: antialiased !important; -moz-osx-font-smoothing: grayscale; position:relative;}
:focus{ outline:0 none;}
html, html a {-webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}
:focus,
a{ text-decoration:none; color:#000;}
a:hover{ text-decoration:none; color:#0060aa;}
img {max-width:100%; height:auto; border:none;}
p {line-height:24px; font-family: 'Helvetica Neue'; font-weight:400; font-size:15px; letter-spacing:0.025em}
p strong {font-weight:bold; font-size:16px}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1 {font-size: 42px; color: #fff; font-weight: 300; margin-bottom:25px; line-height:40px; }
h2 {font-size: 30px; color: #4d4d4d; font-weight: 300; margin-bottom:25px; line-height:30px; }
h3 {font-size: 24px; color: #4d4d4d; font-weight: 300; margin-bottom:25px; line-height:30px; }

h1 span {color: #dee21e; font-weight:bold;  }
::-webkit-input-placeholder { color:#939da3 !important;}
:-moz-placeholder { color:#939da3; opacity:1!important} /* Firefox 18- */
::-moz-placeholder { color:#939da3 !important} /* Firefox 19+ */
:-ms-input-placeholder { color:#939da3 !important;}
input[type="button"], input[type="submit"], input[type="image"], input[type="file"], input[type="search"] {-webkit-appearance:none;}
input#addressSubmit {-webkit-appearance: none !important ; }
input[type="radio"], input[type="checkbox"] {-webkit-appearance: normal; }
input, textarea, button { font-family: 'Helvetica Neue'; font-weight:400; font-size:16px; border:none}
.floatL{float:left;}
.floatR{float:right;}
.hide{ display:none!important;}
.clearfix:before, .clearfix:after {content:""; display:table;}
.clearfix:after {clear:both;}
.container { width:100%; max-width:1110px; margin:0 auto; display:block;}
.container:after, header:after, section:after, footer:after, nav:after {clear:both; content:""; display:block;}
@media (max-width:1170px){.container{ padding-right:15px; padding-left:15px;}}
.btn {background:#0060aa;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; width:150px; line-height:42px; display:inline-block; text-align:center; color:#fff; font-weight:500; margin-top:40px;}
.btn:hover {background:#dee21e; color:#fff}

/* header  */
.header  {position:relative; -webkit-box-shadow:0px 3px 14px -4px rgba(0,0,0,0.6); -moz-box-shadow:0px 3px 14px -4px rgba(0,0,0,0.6); box-shadow:0px 3px 14px -4px rgba(0,0,0,0.6);}
.home .header {-webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
.header h1.logo {float: left; padding:28px 0 27px; margin-bottom:0;}
.header .header_right {float: right; padding: 63px 0 0 0; }
.header .nav-main {float: left; padding-right: 35px; } 
.header .phone {float: right; font-size: 16px; color: #4d4d4d; text-transform: uppercase; font-weight: bold; letter-spacing: 0.050em; }
.header .phone img {vertical-align:text-bottom; margin-right:10px}
.mobile-menu {display:none;}
h1 {font-size: 42px; color: #fff; font-weight: 300; }

/* SF Menu Css */
.sf-menu, .sf-menu * {list-style: none; z-index:60;}
.sf-menu li {position: relative; float: left; padding: 1px 12px 10px;}
.sf-menu ul {position:absolute; display:none; top:100%; left:0; z-index:60;}
.sf-menu li:hover > ul,.sf-menu li.sfHover > ul {display:block;}
.sf-menu a {display: block;position: relative; font-size: 16px; color: #4d4d4d; font-weight: 400; letter-spacing: 0.050em;}
.sf-menu li:hover a,
.sf-menu li.active a {color:#0060aa;}
.sf-menu ul ul {top:0;left: 0;position: relative;}
.sf-menu ul {min-width:200px; background:#0060aa;}
.sf-menu .sfHover a {color:#0060aa;}
.sf-menu li.current_page_item a, .sf-menu li.current-menu-ancestor a {color:#d4031d;}
.sf-menu li.current_page_item ul li a, .sf-menu li.current-menu-ancestor ul li a { color:#fff;}
.nav-main .sf-menu ul li {float: none; border:none; margin:0; display:block; text-align:left; padding:0; border-bottom:1px solid rgba(0,0,0,0.1);}
.nav-main .sf-menu ul li:hover {background:#b5c62a;}
.nav-main .sf-menu ul li li {border:none;}
.nav-main .sf-menu ul li:last-child {border:none;}
.nav-main .sf-menu ul li a {padding:12px 20px; white-space:normal; font-size:15px; color:#fff; font-weight:300; line-height:18px; text-transform:none; }
.nav-main .sf-menu ul li a:hover {background:#b5c62a; color:#fff; -webkit-border-top-left-radius: 0;-moz-border-radius-topleft: 0;border-top-left-radius: 0;}
.nav-main .sf-menu ul > li > a:hover:after {display:none;}
.nav-main ul > li.sfHover > a {color:#fff;}
.sf-sub-indicator {font-size:0; display:inline-block; vertical-align:middle;}
.sf-sub-indicator:after {display:inline-block; font-size:14px; content:"\f107"; font-family:'FontAwesome'; padding:0 0 0 8px;}
.nav-main .sf-menu ul li:before {display:none !important;}
.sf-menu ul li .sf-sub-indicator:after {position:absolute; right:0; top:0; width:30px; line-height:50px;}
.nav-main .sf-menu ul ul li a{ padding-left:30px; font-size:14px;}

/*==========:: TreeView Menu Css ::============*/
.treeview, .treeview ul {padding: 0;margin: 0;list-style: none;}
.treeview li {margin: 0; padding:0; list-style:none;}
.treeview .hitarea {border-left:1px solid rgba(255,255,255,0.2); height:34px; width:40px; text-align:center; cursor:pointer; position:absolute;right:15px;top:0; font-size:14px; color:#fff; font-weight:normal;}
.treeview .hitarea:after {display:block; content:"\f068"; font-family:'FontAwesome'; position:absolute; left:0; top:0; width:100%; line-height:34px;}
.treeview .hitarea.expandable-hitarea:after {content:"\f067";}
* html .hitarea {display: inline;float:none;}
#treecontrol { margin: 1em 0; display: none; }
.treeview .hover {color:#000; cursor: pointer; }
.treeview li {position:relative;  }
.treeview li a {color:#fff; font-size:14px; font-weight:500; text-decoration:none; padding:5px 10px; display:block; text-transform:uppercase;}
.treeview li a:hover {color:#fff; background:none;}
.treeview a.selected {background-color:#88020a;}
.treeview li li {margin:0;}
.treeview li li a {text-transform:none; font-size:18px;}
/*=====:: End ::========*/

/* banner */
.banner {position:relative;}
.banner h1 {font-size: 42px; color: #fff; font-weight: 300; margin-bottom:25px; line-height:40px; }
.banner h1 span {color: #dee21e; }
.banner h1 span span{font-weight:bold; }
.banner p {color:#fff; font-size:22px; letter-spacing:0.050em; line-height:30px; font-weight:300; }
.banner span.notice a{color:#fff; font-size:13px; letter-spacing:0.050em; font-weight:400; display:block; position: absolute; bottom: -60px;}
.bannertext {position:absolute; top:50%; transform: translateY(-50%); }

.footer {background-color:rgba(6, 28, 44, 0.8); color:#939da3; padding:13px 0; z-index:10; position:relative;}
.home .footer {margin-top:-50px;}

/* popup div */
.popup_div {width:100%; height:100%; background:#061c2c; padding:100px 0; display:none; position:absolute; top:0; z-index:100; transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -webkit-transition:all 0.4s ease 0s;}
.popup_div .container {max-width:790px; margin: 0 auto; text-align: center;  }
.row {margin: 0 -15px; }
.popup_div .col_6 {width: 50%; float: left; padding: 0 15px; margin-bottom:60px }
.col_12 {width: 100%; padding:0 15px; margin-bottom:60px}
.popup_div input,
.popup_div textarea {width: 100%; border: 0; background: none; border-bottom: 1px  solid #51616c; color:#939da3; padding-bottom:20px; padding-left:10px; letter-spacing:0.05em}
.popup_div textarea { height:140px}
.popup_div input.btn {background:#0060aa;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; width:150px; line-height:42px; display:inline-block; text-align:center; color:#fff; font-weight:500; margin-top:0px; padding-bottom:0; cursor:pointer; border:none;}
.popup_div input.btn:hover {background:#dee21e; color:#fff}
.popup_div p {margin-top:10px;}
.popup_div h1 {margin-bottom:60px;}
.close_btn {position:absolute; top:40px; right:40px;}

/* inner page css */

.inner_content {padding:60px 0;}
.inner_content h1 {color:#4d4d4d}
.inner_content p {margin-bottom:20px; color:#4d4d4d; letter-spacing:0.025em; font-size:15px;}

/* accordion */
.tab-menu {border-bottom:1px solid #dedede;}
.tab-menu,
.tab-menu ul,
.tab-menu li,
.tab-menu a {list-style:none; font-weight:normal; margin:0; padding:0; text-decoration:none; letter-spacing:0.05em}
.tab-menu a {line-height: 1.3;}
.tab-menu > ul > li:last-child { margin:0;}
.tab-menu > ul > li > a {display:block; border:1px solid #dedede; padding:12px 20px; font-weight:400; position:relative; background:#f9f9f9; border-bottom: none;}
.tab-menu > ul > li.active > a {background:#0060aa; color:#fff;}
.tab-menu > ul > li > a:before {content:"\f107"; position:absolute; right:20px; width:8px; font-family:'FontAwesome';}
.tab-menu > ul > li.active > a:before {content:"\f106";}
.tab-menu > ul > li > a > span {min-width:70px; float:left; margin-right:10px;}
.tab-menu > ul > li > a > span strong {text-transform:uppercase;}
.tab-menu ul ul {display:none;}
.tab-menu > ul > li > ul > li > span.line {padding:0 10px; }
.tab-menu > ul > li > ul > li > span.price {color:#fe1003; font-weight:700; float:right; margin-right:40px;}
.tab-menu ul li.has-sub ul li a{padding:5px 0;}
.tab-menu ul li.has-sub ul{padding:20px 20px 10px; border: 1px solid #eee; border-bottom:none;}
.tab-menu ul li.has-sub ul p {margin-bottom:12px}


/* contact page */
.inner_content img.contact-img{ float: left; width: 50%;}
.contact-content{ float: left; width: 50%;}
.contact-content p.contact{ padding: 10px 0 0; min-height: 50px;}
.contact-content img{ float: left; margin: 0 10px 0 0;}
.contact-content img.icon{background: #0063a0;}
.contact-content .button2{float: left;}
.contact-content .button2 a{display: block; color: #fff; padding: 10px 20px; margin: 10px 0 0; background: #0063a0;}
.contact-content .button2 a:hover{color:#fac200;}

/* contact form enquiry page */
.contact-form{ float: left; width: 50%;}
.contact-form form{ float: left; clear: both; width: 100%;}
.contact-form input{ border: 1px solid #0063a0; padding: 8px 12px; float: left; clear: both; margin: 0 0 10px; width: 280px;}
.contact-form button{ float: left; clear: both; color: #fff; padding: 10px 20px; margin: 0 0 20px; background: #0063a0;}
